.img{
    height: 400px;
    width: 350px;
    background-size: contain;
    background-repeat: no-repeat;
}
.img-con{
    display: grid;
    justify-content: center;
}

.main-col{
    background-color: #E8AA01;
}

/*Buttons*/
.btn1{
    width: 80px;
}